*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
a{
	color: #000;
	text-decoration: none;
}
img{
    max-width: 100%;
    display:block;
}
body{
font-family: Inter, sans-serif;
font-size: 16px;
line-height: 26px;
font-weight: 400;
color: #000;
background: #fff;
margin: 0;
overflow-x: hidden;
}
.container{
max-width: 1400px;
padding: 0 20px;
margin: 0 auto;
}


.hidden-desktop{
	display: none;
}

.features{
	padding: 120px 0;
}
.heading{
	display: flex;
	flex-direction: column;
	gap: 20px;
	max-width: 800px;
	margin: 0 auto;
	text-align: center;
}
.heading h2{
	font-size: 52px;
	line-height: 120%;
	font-weight: 700;
}
.heading p{
	font-size: 18px;
	line-height: 120%;
}
.features-row{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.feature-img-col{
	width: 46%;
	text-align: center;
}
.feature-img-col img{
	display: inline-block;
}
.feature-content-col{
	width: 50%;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: 1fr;
	grid-column-gap: 30px;
	grid-row-gap: 30px;
}
.feature-item{
	display: flex;
	gap: 15px;
	flex-direction: column;
	justify-content: center;
	text-align: center;
}
.feature-img-wrap{
	height: 45px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.feature-img-wrap img{
	display: inline-block;
}
.feature-item h3{
	font-size: 18px;
	line-height: 120%;
	font-weight: 600;
}
.feature-item h3 span{
	display: block;
}
.feature-info-row{
	display: flex;
	justify-content: center;
	align-items: center;
}
.feature-info{
	display: inline-flex;
	gap: 10px;
	color: #00B67C;
	font-size: 20px;
	font-weight: 700;
	line-height: 20px;
	margin: 40px 0 0;
	border-radius: 10px;
	border: 1px solid #00B67C;
	background: rgba(0, 182, 124, 0.10);
	padding: 11px 80px;
}



@media (max-width: 1280px){

}

@media (max-width: 992px){
.hidden-desktop{
	display: block;
}
.hidden-mobile{
	display: none;
}
}

@media (max-width: 768px){
.features-row{
	flex-direction: column;
	gap: 40px;
}
.feature-img-col,
.feature-content-col{
	width: 100%;
}
}

@media (max-width: 479px){
.features{
	padding: 50px 0;
}
.heading h2{
	font-size: 32px;
}
.feature-info{
	font-size: 14px;
	padding: 11px 20px;
}
}